Fake quest online users modu

Başlatan Link, 19 Şub 2015 13:43

« önceki - sonraki »

0 Üye ve 2 Ziyaretçi konuyu incelemekte.



  1. 632

  2. 250

Bu mod 2.1 beta 1 için uyumlu olarak var mı?

*

  1. 3,007

  2. 582

  3. 880
modu eklerseniz buraya bakarız çevirmesi kolaysa çevirip ekleriz



  1. 632

  2. 250

*

  1. 3,007

  2. 582

  3. 880

Sürüm Emülasyonu kullanarak paketi yükleyip çalıştırabilirsiniz sorunsuz kurulup çalışıyor paket yani editlemeye gerek yok



  1. 632

  2. 250
Sürüm emulasyonu nedir?

*

  1. 3,007

  2. 582

  3. 880
smf 2.1 de otomatik olarak modun sürümünü tanıyıp gerekliyse emülasyonu çalıştırır
sürüm emülasyonu eski sürümler için yapılmış modu yeni sürüme kurmak içindir
çoğu zaman başarılı olsada bazı modlarda elle müdahele gerekir


MENU ×